/*--------------------------------------ESTILOS PARA TAGS HTML----------------*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
      	background-color: #dddddd;
}
a {
	color: #002000;
	text-decoration: none;
      	font-size: 11px;
}
a:hover {
	text-decoration: underline;
}
td {
	vertical-align: top;
      	white-space: nowrap;
}
th {
	vertical-align: top;
      	white-space: nowrap;
}
hr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #002000;
	border-left-color: #FFFFFF;
}
li {
	display: list-item;
	text-align: left;

}
input,select,textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 1px solid #002000;
	background-color: #FFFFFF;
}
.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
      	font-size: 11px;
	color: #448844;
      	background-color: #FBFFFB;
	border: 1px solid #D0EED0;
}

div{
    font-size: 11px;
    padding: 1px;
}

input[type=checkbox] + label{
    display: block;
    height: 11px;
    margin: 5px;
}

/*----------------------------------ESTILOS ESPECIALES ----------------------*/
.tdw {
	vertical-align: top;
	white-space: normal;
}
.tdc {
  	white-space: nowrap;
      	text-align: center
}
.tdr {
  	white-space: nowrap;
      	text-align: right
}
.editor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
      	background-color: #ffffff;
}

.menuTxt {
	font-size: 11px;
	font-weight: normal;
	color: #002000;
	text-decoration: none;
	text-align: center;
}
.borderUp {
	background-image: url(images/border_up.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.borderRight {
	background-image: url(images/border_right.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.borderDown {
	background-image: url(images/border_down.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.borderLeft {
	background-image: url(images/border_left.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.texts {
	font-size: 11px;
	text-align: justify;
	line-height: 16px;

}
.textWhite {
	font-size: 11px;
	color: #FFFFFF;
}
.textWhiteCAP {
	font-size: 11px;
	color: #FFFFFF;
	text-transform: uppercase;
}
.menuLeft {
	font-size: 11px;
	color: #002000;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.menuLeftOver {
	font-size: 11px;
	color: #002000;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #dddddd;
}
.lineBottomLeftRightGray {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;

}
.titles {
	font-size: 15px;
	color: #006000;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
	padding-bottom: 3px;
}
.lineBottomBlue {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006000;
}
.subtitles {
	font-size: 12px;
	font-weight: bold;
	color: #006000;
}
.txtBlueSm {
	font-size: 11px;
	color: #002000;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.lineRightBlue {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #006000;
}
.row{
	font-size: 11px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-color: #fafffa;
}
.rowf2:hover {
	background-color: #cfffcf;
}
.rowf{
	font-size: 11px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-color: #FFFFFF;
}
.row2{
	font-size: 11px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	background-color: #F3FAF3;
}
.rowhover{
	font-size: 11px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	background-color: #cfffcf;
}
.tableheader{
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}
.tableheadertop {
  	background-color: #A5CEA5;
      	font-weight: bold;
      	font-size: 11px;
      	text-align: center;
      	border-color: #A5D0A5;
      	border-style: solid;
      	border-top-width: 1px;
      	border-right-width: 0px;
    	border-bottom-width: 0px;
      	border-left-width: 0px
}

.tableheadertop1 {
  	background-color: #A5CEA5;
      	font-weight: bold;
      	font-size: 12px;
      	text-align: center;
      	border-color: #A5D0A5;
      	border-style: solid;
      	border-right-width: 0px;
      	border-left-width: 0px;
}

.tableheaderbottom {
  	background-color: #CCCCCC;
      	font-weight: bold;
      	font-size: 1px;
      	text-align: left;
      	border-color: #CCCCCC;
      	border-style: solid;
      	border-bottom-width: 0px;
      	border-top-width: 0px;
      	border-right-width: 0px;
      	border-left-width: 0px
}
.tableBorder {
	border: 0px solid #FFFFFF;
}
.tablebottom{
  	font-size: 10px;
      	text-align: center;
      	font-weight: bold;
}
.tbottom{
  	font-size: 11px;
      	text-align: center;
      	font-weight: bold;
}
.buttons {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #002000;
	padding: 0px 1px 0px 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #BDFFF7 #BDFFF7 #002000 #002000;
}
.radios {
    	vertical-align:top;
	background-color: #fafafa;
	border: none;
}

p {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px
}

.red-circle,.blue-circle, .sky-circle, .green-circle, .black-circle, .orange-circle {
	border-radius: 50%;
	width: 18px;
	height: 18px;
        text-align: center;
        line-height: 18px;
        font-weight: bold;
        color: white;
        cursor: pointer;
        padding: 2px
}

.red-circle{
    background-color: red;
}

.blue-circle {
	background-color: blue;
}

.sky-circle {
    background-color: #2ECCFA
}

.green-circle {
    background-color: green;
}

.black-circle {
    background-color: black;
}

.orange-circle {
    background-color: #ff862f;
}

/*=============       MENU Styles      =========*/

.itemBorder {
	BORDER-RIGHT: #002000 1px solid;
	BORDER-TOP: #002000 1px solid;
	BORDER-LEFT: #002000 1px solid;
	BORDER-BOTTOM: #002000 1px solid;
	font-size: 11px;
}
.nav {
	BORDER-RIGHT: #666666 1px solid;
      	BORDER-TOP: #666666 1px solid;
      	FONT-WEIGHT: bold; FONT-SIZE: 11px;
      	BACKGROUND-IMAGE: url(images/boxbacktop.jpg);
      	BORDER-LEFT: #666666 1px solid;
      	COLOR: #002000; BORDER-BOTTOM: #666666 1px solid;
      	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.navlink {
	BORDER-RIGHT: #666666 0px solid;
	BORDER-TOP: #666666 0px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: #666666 0px solid;
	COLOR: #002000;
	TEXT-INDENT: 2pt;
	BORDER-BOTTOM: #666666 0px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.navnone {
	BORDER-RIGHT: #666666 0px solid;
	BORDER-TOP: #666666 0px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	BORDER-LEFT: #666666 0px solid;
	COLOR: #002000;
	TEXT-INDENT: 2pt;
	BORDER-BOTTOM: #666666 0px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.navlink:hover {
	COLOR: #002000;
      	TEXT-DECORATION: underline
}
.navtable {
	BORDER-RIGHT: #666666 1px solid;
      	BORDER-TOP: #666666 1px solid;
      	FONT-WEIGHT: normal;
      	FONT-SIZE: 11px;
      	BORDER-LEFT: #666666 1px solid;
      	COLOR: #333333;
      	TEXT-INDENT: 2pt;
      	BORDER-BOTTOM: #666666 1px solid;
      	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      	BACKGROUND-COLOR: #f3f3f3;
      	TEXT-DECORATION: none
}
.navheader {
	BORDER-RIGHT: #666666 2px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #e0e0e0 2px solid;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #666666 1px solid;
	COLOR: #FFFFFF;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #333333 1px solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #002000;
}
A.navheader:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff;
      	TEXT-DECORATION: none
}
.navselected {
	BORDER-RIGHT: #f7f7f7 2px solid;
      	PADDING-RIGHT: 2px;
      	BORDER-TOP: #002000 2px solid;
      	PADDING-LEFT: 2px;
      	FONT-WEIGHT: bold;
      	FONT-SIZE: 11px;
      	BACKGROUND-IMAGE: url(images/boxselectop.jpg);
      	PADDING-BOTTOM: 2px;
      	BORDER-LEFT: #333333 2px solid;
      	COLOR: #ffffff;
      	PADDING-TOP: 2px;
      	BORDER-BOTTOM: #ffffff 1px solid;
      	FONT-STYLE: normal;
      	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
      	HEIGHT: 20px;
      	TEXT-DECORATION: none
}
A.navselected:hover {
	COLOR: #ffffff;
      	BACKGROUND-COLOR: #002000;
      	TEXT-DECORATION: none
}
.submits {
    	vertical-align:middle;
    	background-color: transparent;
    	border: none;
}
.title { color: #80FF00 }

/*--------------------------- ESTILOS PARA paging.js -------------------*/
#pagination{
    width: auto;
    margin: auto;
    padding: 5px;
}

.pg-normal{
    cursor: pointer;
    text-decoration: underline;
    padding: 2px;
}
/*--------------------------- ESTILOS PARA FOJAS VIRTUALES ---------------------*/
table#fojas{
    font-size: 0.9em;
}

/*--------------------------- ESTILOS PARA ESTADOS ---------------------*/

/*Digital/fisico - Iniciado*/
.d0e0,.d1e0 {
   color: red;
   font-weight: bold
}

/*Fisico - Recibido*/
.d0e2 {
   color: black;
}

/*Digital - Recibido*/
.d1e2{
    color: blue;
}

/*Fisico/digital - Archivado*/
.d0e3,.d1e3 {
    color: gray;
}
/*Fisico/digital - Acumulado*/
.d0e4,.d1e4 {
    color: gray;
    text-decoration: line-through
}
/*Fisico/digital - Recaratulado*/
.d0e5,.d1e5 {
    color: gray;
    font-weight: bold
}

/*Digital - Fisico a Digital*/
.d1e6{
   color: green;
}

/*Fisico - Digital a Fisico*/
.d0e7{
   color: #2ECCFA;
}

/*Iniciado - Confirmado M*/
.d1e8{
   color: #ff9000;
   font-weight: bold;
}

/*Iniciado - Confirmado M*/
.d0e8{
   color: #ff9000;
   font-weight: bold;
}

/*Manejo de resaltados*/
/*Digital/fisico - Iniciado*/

/*Digital - Remitido*/
.d1e200{
    color: blue;
    font-weight: bold;
}

/*Fisico - Remitido*/
.d0e200{
    color: black;
    font-weight: bold;
}

/*Fisico/digital - Archivado*/
.d0e300,.d1e300 {
    color: gray;
    font-weight: bold;
}
/*Fisico/digital - Acumulado*/
.d0e400,.d1e400 {
    color: gray;
    text-decoration: line-through;
    font-weight: bold;
}
/*Fisico/digital - Recaratulado*/
.d0e500,.d1e500 {
    color: gray;
    font-weight: bold
}

/*Digital - Fisico a Digital*/
.d1e600{
   color: green;
   font-weight: bold;
}

/*Fisico - Digital a Fisico*/
.d0e700{
   color: #2ECCFA;
   font-weight: bold;
}

a.button {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 11px;
  background: #ffffff;
  padding-top: 1px;
  padding-right: 3px;
  padding-bottom: 2px;
  padding-left: 3px;
  border: 1px solid #002000;
  text-decoration: none;
}

.hover_bkgr_fricc{
    background:rgba(0,0,0,.4);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -13px;
    right: -13px;
    font-size: 17px;
    line-height: 23px;
    width: 20px;
    height: 20px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
}

.detalleP {
    font-size: 15px;
}

.tooltip {
    position: relative;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 1;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.btn {
    margin-right: 5px;
    background: #fff;
    color: #222;
    border-radius: .3em;
    border: 1px solid #AAA;
    padding: 3px 10px 3px 10px;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}
.btn:hover {
    cursor:pointer;
}

.boton {
    margin-right: 5px;
    background: #fff;
    color: #222;
    border-radius: .3em;
    border: 1px solid #AAA;
    padding: 3px 10px 3px 10px;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}
.boton:hover {
    cursor:pointer;
}


.btnLogin {
    margin-right: 15px;
    background: #fff;
    color: #222;
    border-radius: .3em;
    border: 1px solid #AAA;
    padding: 3px 8px 3px 8px;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}
.btnLogin:hover {
    cursor:pointer;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.vinieta {
    text-align: left;
    
}

input[type="text"] {
    font-size: 11px;
    font-weight: 500;
    color: #222;
    line-height: 1.3;
    padding: .2em 2.4em .2em .6em;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #AAA;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}

input[type="textarea"] {
    font-size: 11px;
    font-weight: 500;
    color: #222;
    line-height: 1.3;
    padding: .2em 2.4em .2em .6em;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #AAA;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}

input[type="file"] {
    font-size: 11px;
    font-weight: 500;
    color: #222;
    line-height: 1.3;
    padding: .2em 2.4em .2em .6em;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #AAA;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}

input[type="submit"] {
    font-size: 11px;
    font-weight: 500;
    color: #222;
    line-height: 1.3;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #AAA;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}

input[type="password"] {
    font-size: 11px;
    font-weight: 500;
    color: #222;
    line-height: 1.3;
    padding: .2em 2.4em .2em .6em;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #AAA;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}

select{
    font-size: 11px;
    font-weight: 500;
    color: #222;
    line-height: 1.3;
    padding: .2em 2.4em .2em .6em;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #AAA;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('images/arrow-down.svg'),
        linear-gradient(to bottom, #ffffff 0%,#FAFFFA 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}

select:-ms-expand {
    display: none;
}
select:hover {
    border-color: #888;
}
select:focus {
    border-color: #aaa;
    color: #222; 
    outline: none;
}
select option {
    font-weight:normal;
}

input[type="button"] {
    font-size: 11px;
    font-weight: 500;
    color: #222;
    line-height: 1.3;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #AAA;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: .3em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,0.1);
}

/* ------------------------- ESTILOS PARA IMPRESION --------------------------*/
.print { display: none }
.noprint { display: inline }
@media print {
.alert { display: none }
.navlink { display: none }
.navheader { display: none }
.itemBorder { display: none }
.print {display: inline }
.noprint { display: none }
a {text-decoration: none }
body {background-color: #ffffff;}
.trnoprint {display: none }
.tableheader {display: none}
.td {display: none}
 }
/*------------------------------ESTILOS PARA ESTADOS-------------------------*/
.st3 { color: #000099 }
.st4,.st5,.st6 { color: #00FF00 }
.st7 { color: #990000 }
.NI {  text-decoration: line-through}
.SI {  text-decoration: line-through; color: #AAAAFF}
.SA {  color: #AAAAFF }
